﻿body {background-color: #ffffff; font: 15px "Segoe UI", Verdana, Tahoma, Arial; color: #444;	margin: 0; padding: 0;}
h1, h2, h3, h4 {color: #222; margin: 0 0 0.5em 0; padding: 0; font-weight: lighter;}
h1 {font-size: 240%; padding-bottom: 15px;}
h2 {font-size: 173%; padding-top: 10px; padding-bottom: 5px;}
h3 {font-size: 150%; padding-top: 20px; padding-bottom: 5px; margin: 0; }
h4 {font-size: 100%;}
h5 {font-size: 100%; color: #fff; margin: 0;padding: 0; text-align: right;}
h5.red {font-size: 100%; color: #ae2905; text-align: left; margin: 0 0 0.5em 0;}

.content_block {padding:12px;background:#fff;border:1px dotted #fff;}
.content_banner {padding:12px;background:#fff;border:1px dotted #ccc;}
.content_block_yellow {padding:12px;background:#fcf8e3;border:1px dotted #fff;}
.content_block_bottom {padding:12px;background:#fff;border-bottom:1px dotted #ccc;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}
.block_title {padding:7px 12px 7px 12px;text-align:left;background:#fff;/*text-transform:uppercase;*/font-weight:lighter;font-size:130%;color:#000;border-top:1px dotted #ccc;border-left:1px dotted #ccc;border-right:1px dotted #ccc;}

.mbg { background-position: top right !important; background-repeat: no-repeat !important; background: #ffffff url(ru/images/mbg.jpg) !important; }

a {color:#218eb6;font-weight:normal;text-decoration: none;}
a:link {}
a:visited {color: #218eb6;text-decoration: none; }
a:active {}
a:hover {color: #0c7198;text-decoration: none;}

p, ul, ol, li {font-size: 100%;}
p {margin-top: 0;}
p.small, ul.small li {font-size: 100%;}
li {padding-bottom: 5px; padding-top: 5px;}
ul.features li {margin-bottom:15px;}
p.grey {color: #999999;font-size: 100%;margin: 0;padding: 0;}
div.grey {color: #999999;font-size: 100%;margin: 0;padding: 0;}
font.red {color: #ae2905;}
font.green {color: #339933;}
.comment {min-height:150px;padding-bottom:0px;margin-bottom:25px;border-bottom:1px dotted #DDDDDD;}
q {font-style:italic;}
/*cite:before {content: "\A \2014 \2009"; white-space:pre;}*/
cite {display:block;font-style:normal;font-weight:bold;}
ul {list-style-image: url('images/li.gif');}
td.right {padding-left: 10px;}
#header {width: 100%; background: url('images/bg2.gif') repeat-x bottom;}
#pbg2 {width: 172px;background: url('images/pbg2rl.jpg') no-repeat bottom;}
#pbg4 {background: url('images/pbg4.gif') repeat-x bottom;}
#pbg6 {width: 10px; background: url('images/pbg6.gif') no-repeat bottom;}
#content {background-color: #fff;}
#page {padding: 5px 10px 10px 10px;}
#footer {width: 100%;border-top: 2px solid #44a9ce;background-color: #fff;/* margin-bottom: 0px; */}
div.visible {}
div.invisible {display: none;} 
/* buttons ---------------------------------------------- */
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}

.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.button {display: inline-block;vertical-align: middle;margin: 5px;cursor: pointer;text-align: center;text-decoration: none; padding: 1.0em 2em 1.0em;line-height: 1.5em;font-weight: normal; border:none;}
.button:hover {text-decoration: none;}
.button:active {position: relative;top: 1px;}
.medium {font-size: 150%; padding: .4em 1.5em .42em;}
.small {font-size: 100%; padding: .3em 1em .3em;}
.buy {font-size: 120%; padding: .5em 2em .5em; width: 120px;}
.buynew {font-size: 120%; line-height: 1.5; padding: .75em 2em .75em; width: 350px;}
.buymed {font-size: 100% padding: .5em 2em .5em; width: 150px;border:none;}
.buymednew {font-size: 100%; padding: .5em 2em .5em; width: 200px;border:none;}
.prdbutton {display: inline-block;vertical-align: middle;margin: 5px;cursor: pointer;text-align: center;text-decoration: none; padding: 0.5em 1.5em 0.5em;line-height: 1.5em; font-weight: normal; width: 200px; font-size: 150%;}
.prdbutton:hover {text-decoration: none;}
.prdbutton:active {position: relative;top: 1px;}
a:link.button,
a:visited.button,
a:link.prdbutton,
a:visited.prdbutton {color: #ffffff;text-decoration: none;}
a:hover.button,
a:focus.button,
a:active.button,
a:hover.prdbutton,
a:focus.prdbutton,
a:active.prdbutton {color: #ffffff;text-decoration: none;}
/* background --------------------------------------------------- */
.bg-primary {
  color: #fff;
  background-color: #337ab7;
}
a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #286090;
}
.bg-success {
  background-color: #dff0d8;
}
a.bg-success:hover,
a.bg-success:focus {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
}
a.bg-info:hover,
a.bg-info:focus {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover,
a.bg-warning:focus {
  background-color: #f7ecb5;
}
/* color styles ---------------------------------------------- */
/* orange */
.orange {color: #fef4e9;/*border: solid 1px #da7c0c;*/background: #f78d1d;/*background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));background: -moz-linear-gradient(top,  #faa51a,  #f47a20);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');*/}
.orange:hover {background: #f47c20;/*background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));background: -moz-linear-gradient(top,  #f88e11,  #f06015);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');*/}
.orange:active {color: #fcd3a5;/*background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));background: -moz-linear-gradient(top,  #f47a20,  #faa51a);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');*/}
/* red */
.red {color: #faddde;/*border: solid 2px #b52b05;*/background: #cf3106;/*background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#990000));background: -moz-linear-gradient(top,  #d92100,  #aa1317);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92100', endColorstr='#aa1317');*/}
.red:hover {background: #b52b05;/*background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));background: -moz-linear-gradient(top,  #c9151b,  #a11115);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');*/}
.red:active {color: #cf3106;/*background: -webkit-gradient(linear, left top, left bottom, from(#d92100), to(#ed1c24));background: -moz-linear-gradient(top,  #d92100,  #ed1c24);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92100', endColorstr='#ed1c24');*/}
/* blue */
.blue  {background: #41a9cf; color: #d9eef7;}
.blue:hover,.green:hover  {background: #218eb6;}
.blue:active,.green:active  {color: #218eb6;}
/* green */
/*.green {background: #65b52f; color: #d9eef7;}*/
.green {background: #62bb46; color: #d9eef7;}
.green:hover  {background: #54a41f;}
.green:active  {color: #54a41f;}
/* hidden */
.greenhid {background: #ffffff; color: #d9eef7;}
.greenhid:hover  {background: #54a41f;}
.greenhid:active  {color: #54a41f;}
.err_msg{color: red;margin-top:15px;font-weight: bold;font-size: 14px;}
.info_msg{margin-top:15px;font-size: 14px;/*color: grey;font-size: small;*/}
.wait_msg{margin-top:15px;display:none;}.btn_send {margin-bottom:10px;}
/* Custom Style */
.str {font-weight:bold;}
table.cont {background: #FFFFFF;width:100%;border:0px;border-collapse:collapse;}
table.cont tbody tr {background:#FFFFFF;}
table.cont tbody tr:hover {background:#F5F5F5;}
table.cont th {background: #FFFFFF;padding-left:10px;padding-bottom:15px;font-weight:bold;}
table.cont td {padding:10px; }

table.cont2 {background: #FFFFFF;width:100%;border:0px;border-collapse:collapse;}
table.cont2 tbody tr {background:#FFFFFF;}
table.cont2 tbody tr:hover {background:#F5F5F5;}
table.cont2 th {background: #FFFFFF;padding-left:10px;padding-bottom:15px;font-weight:bold;}
table.cont2 td {padding-bottom:10px;padding-top:10px;padding-left:0px;}

.orderitem {padding-bottom: 10px;}

.tooltip {outline:none;}
.tooltip strong {line-height:30px;}
.tooltip:hover {text-decoration:none;} 
.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

#menuh-container
	{
	}

#menuh
	{
	/*font-family: arial, helvetica, sans-serif;*/
	text-transform: uppercase;
	width:100%;
	float:left;
	/*margin:2em;*/
	/*margin-top: -5px;*/
	}
		
#menuh a
	{
	font: normal 11px Verdana, Tahoma, Arial;
	height: 13px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	display: block;
	white-space:nowrap;
	margin:0;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #44A9CE;		/* royal blue */
	/*border: 1px solid #44A9CE;*/
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color: #218EB6;	/* cornflowerblue */
	/*border: 1px solid #218EB6; */
	text-decoration: underline;
	}	

#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	margin-top:0px;
	/*border-bottom:2px solid #218EB6;*/	
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	margin-top:0px;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:auto;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li {
    position: relative;
    min-height: 1px;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
}	
	
#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 0px;
	/*margin:-1em 0 0 -1em;*/
	margin-top:0px;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */